## clonekeen-data 1.0

=== Makefile ===
DESTDIR = 
install:
	mkdir -p $(DESTDIR)/opt/clonekeen/bin/data
	cp -r ./data/* $(DESTDIR)/opt/clonekeen/bin/data

clean:
